# Uses of Class
org.apache.sling.feature.extension.apiregions.api.config.FactoryConfigurationDescriptionAddition

Packages that use FactoryConfigurationDescriptionAddition
Package
Description
org.apache.sling.feature.extension.apiregions.api.config

## Uses of FactoryConfigurationDescriptionAddition in org.apache.sling.feature.extension.apiregions.api.config

Methods in org.apache.sling.feature.extension.apiregions.api.config that return types with arguments of type FactoryConfigurationDescriptionAddition
Modifier and Type
Method
Description
`Map<String,FactoryConfigurationDescriptionAddition>`
ConfigurationApi.`getFactoryConfigurationDescriptionAdditions()`
Get the map of factory configuration description additions